Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/25969/?format=api
{ "ob_id": 25969, "names": [ { "ob_id": 16861, "name": "http://vocab.ndg.nerc.ac.uk/term/P041/4/G498" }, { "ob_id": 16862, "name": "EARTH SCIENCE > Cryosphere > Glaciers/Ice Sheets > Glaciers" } ], "terms": [ { "ob_id": 24170, "label": "long_name", "value": "Glaciers", "vocabulary": "" }, { "ob_id": 24172, "label": "gcmd_url", "value": "http://vocab.ndg.nerc.ac.uk/term/P041/4/G498", "vocabulary": "" }, { "ob_id": 28372, "label": "gcmd_keyword", "value": "EARTH SCIENCE > Cryosphere > Glaciers/Ice Sheets > Glaciers", "vocabulary": "gcmd_keyword" } ] }